Why isn't npm run dev working on my macOS with ruby@2.7.5?

Mohit_garg
Shopify Partner
15 0 1

Hey 
When I app trying to run my app using npm run dev it is showing me "

Bundler not found

To install the latest version of Bundler, run gem install bundler "

and when I doing gem install bundler it shows me this

"

ERROR:  Loading command: install (LoadError)

cannot load such file -- openssl

ERROR:  While executing gem ... (NoMethodError)

    undefined method `invoke_with_build_args' for nil:NilClass"


Please help me if you know something about this error and how to solve it 

Operating system - macOS
I have ruby@2.7.5  

Replies 0 (0)